# Purchase Order Line Menu

Adds a menu item and some views to navigate through Purchase Order lines.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Menu option available at Purchase > Orders > Purchase Order Lines.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Open Source Integrators <https://opensourceintegrators.com>:
  - Daniel Reis <dreis@opensourceintegrators.com>
  - Freni Patel <fpatel@opensourceintegrators.com>
  - Murtaza Mithaiwala <mmithaiwala@opensourceintegrators.com>
  - Moduon Team <https://moduon.team>:
    - Eduardo de Miguel <edu@moduon.team>
    - Emilio Pascual <emilio@moduon.team>
    - Rafael Blasco <rblasco@moduon.team>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.